<ion-header [translucent]="true">
  <ion-toolbar ion-text-center color="laranja">
    <ion-title>Players</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-item>
      <ion-icon name="flame-outline"></ion-icon>
      <ion-icon name="globe-outline"></ion-icon>
      <ion-label slot="end" class="ion-text-wrap">
        <ion-text color="dark">
          <h3>Leliskater</h3>
        </ion-text>
        <p>Amador</p>
      </ion-label>

      <ion-avatar slot="end">
        <img src="assets/img/user.svg">
      </ion-avatar>
    </ion-item>

    <ion-card-content>
      <iframe width="100%" height="300" src="https://www.youtube.com/embed/BmX9kwHKLyg" title="YouTube video player"
        frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowfullscreen></iframe>
    </ion-card-content>

    <ion-card-content>
      <ion-text>
        <strong color="dark">Leliskater</strong> descrição do video
      </ion-text>
    </ion-card-content>
    <ion-card-content>
      <ion-icon name="megaphone-outline"></ion-icon>comentários...
    </ion-card-content>
  </ion-card>


  <ion-card>
    <ion-item>
      <ion-icon name="flame-outline"></ion-icon>
      <ion-icon name="globe-outline"></ion-icon>
      <ion-label slot="end" class="ion-text-wrap">
        <ion-text color="dark">
          <h3>Leliskater</h3>
        </ion-text>
        <p>Amador</p>
      </ion-label>

      <ion-avatar slot="end">
        <img src="assets/img/user.svg">
      </ion-avatar>
    </ion-item>

    <ion-card-content>
      <iframe width="100%" height="300" src="https://www.youtube.com/embed/BmX9kwHKLyg" title="YouTube video player"
        frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowfullscreen></iframe>
    </ion-card-content>

    <ion-card-content>
      <ion-text>
        <strong color="dark">Leliskater</strong> descrição do video
      </ion-text>
    </ion-card-content>
    <ion-card-content>
      <ion-icon name="megaphone-outline"></ion-icon>comentários...
    </ion-card-content>
  </ion-card>

</ion-content>

